@charset "UTF-8";
/*
Original:
Leap Day for GitHub Pages
by Matt Graham
*/
/*! normalize.css 2012-02-07T12:37 UTC - https://github.com/necolas/normalize.css */
/* ============================================================================= HTML5 display definitions ========================================================================== */
/* Corrects block display not defined in IE6/7/8/9 & FF3 */
@import url("https://fonts.googleapis.com/css?family=Raleway&display=swap");
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) { display: none; }

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 Known issue: no IE6 support */
[hidden] { display: none; }

/* ============================================================================= Base ========================================================================== */
/* 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 2. Prevents iOS text size adjust after orientation change, without disabling user zoom www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
html { font-size: 100%; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ }

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
html, button, input, select, textarea { font-family: sans-serif; }

/* Addresses margins handled incorrectly in IE6/7 */
body { margin: 0; }

/* ============================================================================= Links ========================================================================== */
/* Addresses outline displayed oddly in Chrome */
a:focus { outline: thin dotted; }

/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }

/* ============================================================================= Typography ========================================================================== */
/* Addresses font sizes and margins set differently in IE6/7 Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5 */
h1 { font-size: 2em; margin: 0.67em 0; }

h2 { font-size: 1.5em; margin: 0.83em 0; }

h3 { font-size: 1.17em; margin: 1em 0; }

h4 { font-size: 1em; margin: 1.33em 0; }

h5 { font-size: 0.83em; margin: 1.67em 0; }

h6 { font-size: 0.75em; margin: 2.33em 0; }

/* Addresses styling not present in IE7/8/9, S5, Chrome */
abbr[title] { border-bottom: 1px dotted; }

/* Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

/* Addresses styling not present in S5, Chrome */
dfn { font-style: italic; }

/* Addresses styling not present in IE6/7/8/9 */
mark { background: #ff0; color: #000; }

/* Addresses margins set differently in IE6/7 */
p, pre { margin: 1em 0; }

/* Corrects font family set oddly in IE6, S4/5, Chrome en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* 1. Addresses CSS quotes not supported in IE6/7 2. Addresses quote property not supported in S4 */
/* 1 */
q { quotes: none; }

/* 2 */
q:before, q:after { content: ''; content: none; }

small { font-size: 75%; }

/* Prevents sub and sup affecting line-height in all browsers gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* ============================================================================= Lists ========================================================================== */
/* Addresses margins set differently in IE6/7 */
dl, menu, ol, ul { margin: 1em 0; }

dd { margin: 0 0 0 40px; }

/* Addresses paddings set differently in IE6/7 */
menu, ol, ul { padding: 0 0 0 40px; }

/* Corrects list images handled incorrectly in IE7 */
nav ul, nav ol { list-style: none; list-style-image: none; }

/* ============================================================================= Embedded content ========================================================================== */
/* 1. Removes border when inside 'a' element in IE6/7/8/9, FF3 2. Improves image quality when scaled in IE7 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img { border: 0; /* 1 */ -ms-interpolation-mode: bicubic; /* 2 */ }

/* Corrects overflow displayed oddly in IE9 */
svg:not(:root) { overflow: hidden; }

/* ============================================================================= Figures ========================================================================== */
/* Addresses margin not present in IE6/7/8/9, S5, O11 */
figure { margin: 0; }

/* ============================================================================= Forms ========================================================================== */
/* Corrects margin displayed oddly in IE6/7 */
form { margin: 0; }

/* Define consistent border, margin, and padding */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/* 1. Corrects color not being inherited in IE6/7/8/9 2. Corrects text not wrapping in FF3  3. Corrects alignment displayed oddly in IE6/7 */
legend { border: 0; /* 1 */ padding: 0; white-space: normal; /* 2 */ *margin-left: -7px; /* 3 */ }

/* 1. Corrects font size not being inherited in all browsers 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome 3. Improves appearance and consistency in all browsers */
button, input, select, textarea { font-size: 100%; /* 1 */ margin: 0; /* 2 */ vertical-align: baseline; /* 3 */ *vertical-align: middle; /* 3 */ }

/* Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */
button, input { line-height: normal; /* 1 */ }

/* 1. Improves usability and consistency of cursor style between image-type 'input' and others 2. Corrects inability to style clickable 'input' types in iOS 3. Removes inner spacing in IE7 without affecting normal text inputs Known issue: inner spacing remains in IE6 */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; /* 1 */ -webkit-appearance: button; /* 2 */ *overflow: visible; /* 3 */ }

/* Re-set default cursor for disabled elements */
button[disabled], input[disabled] { cursor: default; }

/* 1. Addresses box sizing set to content-box in IE8/9 2. Removes excess padding in IE8/9 3. Removes excess padding in IE7 Known issue: excess padding remains in IE6 */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ *height: 13px; /* 3 */ *width: 13px; /* 3 */ }

/* 1. Addresses appearance set to searchfield in S5, Chrome 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

/* Removes inner padding and search cancel button in S5, Chrome on OS X */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/* Removes inner padding and border in FF3+ www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 1. Removes default vertical scrollbar in IE6/7/8/9 2. Improves readability and alignment in all browsers */
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

/* ============================================================================= Tables ========================================================================== */
/* Remove most spacing between table cells */
table { border-collapse: collapse; border-spacing: 0; }

@font-face { font-family: 'Quattrocento Sans'; src: url("../fonts/quattrocentosans-bold-webfont.eot"); src: url("../fonts/quattrocentosans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/quattrocentosans-bold-webfont.woff") format("woff"), url("../fonts/quattrocentosans-bold-webfont.ttf") format("truetype"), url("../fonts/quattrocentosans-bold-webfont.svg#QuattrocentoSansBold") format("svg"); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Quattrocento Sans'; src: url("../fonts/quattrocentosans-bolditalic-webfont.eot"); src: url("../fonts/quattrocentosans-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/quattrocentosans-bolditalic-webfont.woff") format("woff"), url("../fonts/quattrocentosans-bolditalic-webfont.ttf") format("truetype"), url("../fonts/quattrocentosans-bolditalic-webfont.svg#QuattrocentoSansBoldItalic") format("svg"); font-weight: bold; font-style: italic; }
@font-face { font-family: 'Quattrocento Sans'; src: url("../fonts/quattrocentosans-italic-webfont.eot"); src: url("../fonts/quattrocentosans-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/quattrocentosans-italic-webfont.woff") format("woff"), url("../fonts/quattrocentosans-italic-webfont.ttf") format("truetype"), url("../fonts/quattrocentosans-italic-webfont.svg#QuattrocentoSansItalic") format("svg"); font-weight: normal; font-style: italic; }
@font-face { font-family: 'Quattrocento Sans'; src: url("../fonts/quattrocentosans-regular-webfont.eot"); src: url("../fonts/quattrocentosans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/quattrocentosans-regular-webfont.woff") format("woff"), url("../fonts/quattrocentosans-regular-webfont.ttf") format("truetype"), url("../fonts/quattrocentosans-regular-webfont.svg#QuattrocentoSansRegular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Copse'; src: url("../fonts/copse-regular-webfont.eot"); src: url("../fonts/copse-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/copse-regular-webfont.woff") format("woff"), url("../fonts/copse-regular-webfont.ttf") format("truetype"), url("../fonts/copse-regular-webfont.svg#CopseRegular") format("svg"); font-weight: normal; font-style: normal; }
/* generated by rouge http://rouge.jneen.net/ original base16 by Chris Kempson (https://github.com/chriskempson/base16)
*/
.highlight table td { padding: 5px; }

.highlight table pre { margin: 0; }

.highlight, .highlight .w { color: #d0d0d0; }

.highlight .err { color: #151515; background-color: #ac4142; }

.highlight .c, .highlight .cd, .highlight .cm, .highlight .c1, .highlight .cs { color: #888; }

.highlight .cp { color: #f4bf75; }

.highlight .nt { color: #f4bf75; }

.highlight .o, .highlight .ow { color: #d0d0d0; }

.highlight .p, .highlight .pi { color: #d0d0d0; }

.highlight .gi { color: #90a959; }

.highlight .gd { color: #ac4142; }

.highlight .gh { color: #6a9fb5; font-weight: bold; }

.highlight .k, .highlight .kn, .highlight .kp, .highlight .kr, .highlight .kv { color: #aa759f; }

.highlight .kc { color: #d28445; }

.highlight .kt { color: #d28445; }

.highlight .kd { color: #d28445; }

.highlight .s, .highlight .sb, .highlight .sc, .highlight .sd, .highlight .s2, .highlight .sh, .highlight .sx, .highlight .s1 { color: #90a959; }

.highlight .sr { color: #75b5aa; }

.highlight .si { color: #8f5536; }

.highlight .se { color: #8f5536; }

.highlight .nn { color: #f4bf75; }

.highlight .nc { color: #f4bf75; }

.highlight .no { color: #f4bf75; }

.highlight .na { color: #6a9fb5; }

.highlight .m, .highlight .mf, .highlight .mh, .highlight .mi, .highlight .il, .highlight .mo, .highlight .mb, .highlight .mx { color: #90a959; }

.highlight .ss { color: #90a959; }

/* latin-ext */
@font-face { font-family: 'Source Code Pro'; font-style: normal; font-weight: 400; src: local("Source Code Pro"), local("SourceCodePro-Regular"), url(https://fonts.gstatic.com/s/sourcecodepro/v7/HI_SiYsKILxRpg3hIP6sJ7fM7PqlM-vWjMY.woff2) format("woff2"); unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }
/* latin */
@font-face { font-family: 'Source Code Pro'; font-style: normal; font-weight: 400; src: local("Source Code Pro"), local("SourceCodePro-Regular"), url(https://fonts.gstatic.com/s/sourcecodepro/v7/HI_SiYsKILxRpg3hIP6sJ7fM7PqlPevW.woff2) format("woff2"); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
body { font: 14px/22px; font-weight: 300; margin: 0px; padding: 0px 0 20px 0px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background: #fff; color: #222; background-image: none; }

h1, h2, h3, h4, h5, h6 { color: #333; margin: 0 0 20px; }

p, ul, ol, table, pre, dl { margin: 0 0 20px; }

h1, h2, h3 { line-height: 1.1; }

h1 { font-size: 28px; }
h1 a { color: #fff; }

h2 { font-size: 24px; color: #393939; }

h3, h4, h5, h6 { color: #666666; }

h3 { font-size: 18px; line-height: 24px; }

a { color: #005cae; font-weight: 400; text-decoration: none; }

a small { font-size: 11px; color: #666; margin-top: -0.6em; display: block; }

ul { list-style-image: url("../images/bullet.png"); padding-left: 20px; }

strong { font-weight: bold; color: #333; }

.wrapper { width: auto; max-width: 1500px; min-width: 470px; margin: 0 auto; position: relative; }

section img { max-width: 100%; }

blockquote { border-left: 1px solid #ffcc00; margin: 0; padding: 0 5px; font-style: italic; }
blockquote p { margin: 0 !important; padding: 5px 0; }
blockquote .comment-author { font-size: 90%; }
blockquote .comment { font-size: 120%; line-height: 120%; padding: 5px 5%; }
blockquote .warning { color: rgba(255, 40, 0, 0.8); width: 90%; font-weight: normal; float: left; font-size: 80%; position: absolute; bottom: 5px; left: 5%; }
blockquote .warning:before { position: absolute; bottom: 0; top: 0; left: -4%; width: 5%; content: "⚠️"; display: block; float: left; height: 40px; font-size: 100%; }
blockquote .edit { position: absolute; right: 5px; bottom: 5px; height: 18px; width: 18px; }
blockquote .svg { position: absolute; top: 5px; right: 5px; }
blockquote .outofdate { color: #aaa !important; }

code { font-family: Source Code Pro, 'Lucida Sans', Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal; font-size: 13px; color: #efefef; text-shadow: 0px 1px 0px #000; margin: 0 4px; padding: 2px 6px; background: #333; border-radius: 2px; }

pre { padding: 8px 15px; background: #333333; border-radius: 3px; border: 1px solid #c7c7c7; overflow: auto; overflow-y: hidden; }
pre code { margin: 0px; padding: 0px; }

table { width: 100%; border-collapse: collapse; }

th { text-align: left; padding: 5px 10px; border-bottom: 1px solid #e5e5e5; color: #aaa; font-weight: normal; font-style: italic; }

tr:first-child { border-top: 1px solid #e5e5e5; }

td { text-align: left; padding: 5px 10px; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; }
td:first-child { border-left: 1px solid #e5e5e5; }
td:last-child { font-weight: bold; text-align: right; }

hr { border: 0; outline: none; height: 11px; border-bottom: 1px solid rgba(51, 51, 51, 0.5); margin: 0 0 20px; }

dt { color: #444; font-weight: 700; }

.headroom { will-change: transform; transition: transform 500ms linear; }

.headroom--top { transform: translateY(0); }
.headroom--top h1 { font-size: 46px; line-height: 48px; transform: translateY(0); }
.headroom--top h1:before { background-size: 35px 35px; width: 35px; height: 35px; }
.headroom--top p { opacity: 1; transition: opacity 250ms; }

.headroom--not-top { transform: translateY(-68px); }
.headroom--not-top h1 { font-size: 35px; line-height: 38px; transform: translateY(48px); }
.headroom--not-top h1:before { background-size: 26px 26px; width: 26px; height: 26px; }
.headroom--not-top p { opacity: 0; transition: opacity 250ms; }

header { padding: 25px 20px 40px 20px; margin: 0; position: fixed; top: 0; left: 0; right: 0; width: 100%; text-align: center; background: #005cae; box-shadow: 1px 0px 2px rgba(0, 0, 0, 0.75); z-index: 99; -webkit-font-smoothing: antialiased; min-height: 76px; }
header h1 { font-family: "Raleway", 'Copse', "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: 3px; font-size: 46px; font-weight: normal; color: #f3f3f3; text-shadow: 0px 2px 0px #235796; margin: 0px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; }
header h1:before { background-image: url(/INSPECT/assets/img/inspect-white.svg); background-repeat: no-repeat; background-size: 35px 35px; display: inline-block; width: 35px; height: 35px; margin-right: 10px; content: ""; }
header p { color: #d8d8d8; text-shadow: rgba(0, 0, 0, 0.2) 0 1px 0; font-size: 18px; margin: 0px; }

#banner { z-index: 100; left: 0; right: 50%; height: 50px; margin-right: -382px; position: fixed; top: 115px; background: #efeff2; border: 1px solid #efeff2; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25); border-radius: 0px 2px 2px 0px; color: #707070; }
#banner .button { border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); background-color: #005cae; margin-left: 5px; padding: 10px 12px; margin-top: 6px; line-height: 14px; font-size: 14px; color: #333; font-weight: bold; display: inline-block; text-align: center; }
#banner .button:hover { background: url(https://pages-themes.github.io/leap-day/assets/images/octocat-logo.svg) no-repeat, linear-gradient(rgba(0, 92, 174, 0.6), rgba(0, 92, 174, 0.8)); }
#banner .fork { margin-left: -325px; padding: 10px 12px; line-height: 14px; font-size: 14px; padding-left: 42px; background: url(https://pages-themes.github.io/leap-day/assets/images/octocat-logo.svg) no-repeat, #ddd; color: #333; margin: 7px 10px; float: right; }
#banner .downloads { float: right; margin: 0 45px 0 0; }
#banner .downloads span { float: left; line-height: 52px; font-size: 90%; color: #9d7f0d; text-transform: uppercase; text-shadow: rgba(255, 255, 255, 0.2) 0 1px 0; }
#banner ul { list-style: none; height: 40px; padding: 0; float: left; margin-left: 10px; }
#banner ul li { display: inline; }
#banner ul li a.button { background-color: #FFE788; }
#banner #logo { border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); background-image: none; padding: 0px 5px; line-height: 32px; font-size: 24px; color: #333; font-weight: bold; display: inline-block; text-align: center; width: 24px; }

.plot-button, .code-button { border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); margin-left: 5px; padding: 10px 12px; margin-top: 6px; line-height: 14px; font-size: 14px; background-color: #ddd; color: #333; font-weight: bold; display: inline-block; text-align: center; }

input[type="button"]:focus, input[type="button"]:active { box-shadow: 0 0 5px #005cae; }

section { margin: 20px 0; margin-top: 190px; margin-left: 250px; border-radius: 3px; min-width: 470px; width: auto; display: block; padding: 0 20px; overflow: hidden; }

small { font-size: 12px; }

section ul ul { border-left: 2px dotted #707070; padding-left: 20px; }

section ul { list-style-type: none; list-style-image: none; }

section ul li:before { content: "» "; }

nav { position: fixed; text-align: right; width: 260px; float: left; }
nav ul { list-style: none; list-style-image: none; font-size: 14px; line-height: 24px; }
nav ul li { padding: 5px 0px; line-height: 16px; }
nav ul li.tag-h1 { font-size: 1.2em; }
nav ul li.tag-h1 a { font-weight: bold; color: #333; }
nav ul li.tag-h2 + .tag-h1 { margin-top: 10px; }
nav ul li.tag-h2 a { font-size: 110%; font-weight: bold; }
nav ul li.tag-h3 a { font-size: 90%; }
nav ul li.tag-h3 a:after { content: " «"; }
nav ul a { color: #333; }
nav ul a:hover { color: #999; }

footer { width: 180px; padding-left: 50px; position: sticky; left: 0; bottom: 10px; text-align: right; line-height: 16px; text-align: right; float: left; }
footer .button { border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); background-color: #005cae; margin-left: 5px; padding: 10px 12px; margin-top: 6px; line-height: 14px; font-size: 14px; color: #333; font-weight: bold; display: inline-block; text-align: center; }
footer .button:hover { background: url(https://pages-themes.github.io/leap-day/assets/images/octocat-logo.svg) no-repeat, linear-gradient(rgba(0, 92, 174, 0.6), rgba(0, 92, 174, 0.8)); }
footer .fork { padding: 10px 12px 10px 42px; width: 80px; line-height: 14px; font-size: 14px; background: url(https://pages-themes.github.io/leap-day/assets/images/octocat-logo.svg) no-repeat, #ddd; color: #333; margin-bottom: 15px; }

.section-block-full { overflow: hidden; width: 1240px; }

.section-block-half { float: left; display: block; width: 600px; margin: 5px 10px; }

#navigationbar { overflow: hidden; }

.highlight .err { color: #efefef; background-color: transparent; }

.nav-selection { float: left; padding: 2px 5px; }

#navbar { overflow: hidden; line-height: 50px; float: right; font-size: 11pt; }
#navbar:hover { text-decoration: underline; }

#navigation, #navigation_named { overflow: hidden; }
#navigation select, #navigation_named select { border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); padding: 2px 5px; margin-top: 5px; line-height: 14px; font-size: 14px; background-color: #ddd; color: #333; font-weight: bold; display: inline-block; text-align: center; }
#navigation details, #navigation_named details { margin-left: 6px; padding-left: 15px; border-left: 2px solid black; background-image: url(/INSPECT/assets/img/navigation-dash.png); background-repeat: no-repeat; padding-bottom: 10px; }
#navigation details:last-child, #navigation_named details:last-child { background-image: url(/INSPECT/assets/img/navigation-L.png); background-repeat: no-repeat; border-left: 0px solid transparent; padding-left: 17px; margin-bottom: -10px; }
#navigation details summary, #navigation_named details summary { line-height: 20px; }
#navigation details summary::-webkit-details-marker, #navigation_named details summary::-webkit-details-marker { padding-left: 3px; }
#navigation details[open], #navigation_named details[open] { margin-bottom: -10px; }
#navigation details ul, #navigation_named details ul { padding-inline-start: 15px; margin-left: 6px; padding-left: 15px; background-image: url(/INSPECT/assets/img/navigation-T.png); background-repeat: no-repeat; }
#navigation details ul:last-child, #navigation details ul li:last-child, #navigation_named details ul:last-child, #navigation_named details ul li:last-child { background-image: url(/INSPECT/assets/img/navigation-L.png); background-repeat: no-repeat; }
#navigation details ul li:before, #navigation_named details ul li:before { content: none; }
#navigation details ul li:only-child, #navigation_named details ul li:only-child { background-image: none !important; }
#navigation details ul li, #navigation_named details ul li { background-image: url(/INSPECT/assets/img/navigation-T.png); background-repeat: no-repeat; padding-left: 20px; margin-left: -15px; line-height: 20px; }
#navigation details ul li:first-child, #navigation_named details ul li:first-child { background-image: url(/INSPECT/assets/img/navigation-L-first.png); background-repeat: no-repeat; }

[class^=select_] { display: inline; }

.ecm object, .roofline object, .memory object, .blocking object, .scaling object { width: 100%; margin-bottom: 10px; }

.comment_bubble_img { float: left; width: 15%; padding: 5px 0; }

.comment_bubble { position: relative; width: 75%; border: 1px solid #bbb; border-radius: 2px; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.1); padding: 10px 12px; margin: 6px 0 10px calc(10% - 28px); line-height: 14px; font-size: 14px; background-color: #ddd; color: #333; font-weight: bold; display: inline-block; }

.comment_bubble:after, .comment_bubble:before { right: 100%; top: 25%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }

.comment_bubble:after { border-color: rgba(213, 213, 213, 0); border-right-color: #ddd; border-width: 15px; margin-top: -15px; }

.comment_bubble:before { border-color: rgba(0, 0, 0, 0); border-right-color: #bbb; border-width: 16px; margin-top: -16px; }

@media print, screen and (max-width: 1519px) { .wrapper { width: 860px; }
  .section-block-full { width: 620px; }
  .section-block-half { float: none; }
  section { width: 620px; min-width: auto; } }
@media print, screen and (max-width: 859px) { nav { width: 260px; float: none; position: initial; margin-left: 0px; text-align: right; margin-top: 200px; }
  section { width: auto; min-width: auto; margin-top: 10px; }
  footer { width: 400px; position: relative; } }
@media print { body { padding: 0.4in; font-size: 12pt; color: #444; } }
